[KEYS]
CLAW_KEY = Capital

[WOLVERINE]
PLAYER_HEALTH = 4500
USE_SUPER_JUMP = True
USE_SUPER_SPEED = True
REGEN_RATE = 0.2

[WOLVERINE_MODEL1]
NAME = wolverine(barfight)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL2]
NAME = wolverine(origins2013)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL3]
NAME = wolverine(originsclassic)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL4]
NAME = wolverine(originslegendary)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL5]
NAME = wolverine(originsteamx)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL6]
NAME = Wolverine(2013)UNMASKED
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL7]
NAME = Wolverine(originsclassic)UNMASKED
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL8]
NAME = Wolverine(originslegendary)UNMASKED
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL9]
NAME = Wolverine(originsteamx)UNMASKED
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL10]
NAME = Wolverine(2013Suit)UNMASKED_ANGRY
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL11]
NAME = Wolverine(originsclassic)UNMASKED_ANGRY
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL12]
NAME = Wolverine(originslegendary)UNMASKED_ANGRY
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL13]
NAME = Wolverine(originsteamx)UNMASKED_ANGRY
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL14]
NAME = wolverine(dofp)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL15]
NAME = wolverine(jacket)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL16]
NAME = wolverine(jungle)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL17]
NAME = logan
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL18]
NAME = Wolverine(2013Suit)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL19]
NAME = Wolverine(2013Suit)ANGRY
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL20]
NAME = wolverine(originsweaponx)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL21]
NAME = logan(prologue)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL22]
NAME = Logan(BlueShirt)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL23]
NAME = Logan(BlackSuit)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL24]
NAME = wolverine(vest)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL25]
NAME = logan(vest)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL26]
NAME = X-23(MH)
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL27]
NAME = Sabretooth
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL28]
NAME = wolverineJacketv2
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL29]
NAME = WolverineXMEN
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

[WOLVERINE_MODEL30]
NAME = WolverineApoc
PED_COMPONENT = 8
NO_CLAWS_DRAWABLE_ID = 1
WITH_CLAWS_DRAWABLE_ID = 0

